FlashBurn 19.7


FlashBurn 19.7 Change Log:

  • Removed the Microsoft NET 4.0 Installer from the FlashBurn Installer due to issues with Windows 10 security features. Microsoft NET 4.0 is standard in all versions Windows 7 and Windows 10. Please contact Ulyssix if you require the Microsoft NET 4.0 installer.


© 2020 BY ULYSSIX TECHNOLOGIES, INC.

7470 New Technology Way, Suite B  |  Frederick, MD 21703

301. 846. 4800  |  telemetry@ulyssix.com